KLA12459
DoS vulnerability in Wireshark

Updated: 02/14/2022
Detect date
?
12/29/2021
Severity
?
Warning
Description

Denial of service vulnerability was found in Wireshark. Malicious users can exploit this vulnerability to cause denial of service.

Affected products

Wireshark 3.6.x earlier than 3.6.1
Wireshark 3.4.x earlier than 3.4.12

Solution

Update to the latest version
Download Wireshark

Original advisories

Kafka dissector infinite loop

Impacts
?
DoS 
[?]
Related products
Wireshark
CVE-IDS
?
CVE-2021-41905.0Critical
Find out the statistics of the vulnerabilities spreading in your region